petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscLogViewFromOptions

Processes command line options to determine if/how a PetscLog is to be viewed.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscLogViewFromOptions(void)

Collective on PETSC_COMM_WORLD

Not normally called by user

Level:intermediate
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages